Configure Proxies
curl --request POST \
--url https://toolip.io/api/v1/configureProxies \
--header 'Content-Type: <content-type>' \
--header 'authorization: <api-key>' \
--data '
{
"zoneId": "<string>",
"country": "<string>",
"quantity": "<string>"
}
'import requests
url = "https://toolip.io/api/v1/configureProxies"
payload = {
"zoneId": "<string>",
"country": "<string>",
"quantity": "<string>"
}
headers = {
"Content-Type": "<content-type>",
"authorization": "<api-key>"
}
response = requests.post(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'POST',
headers: {'Content-Type': '<content-type>', authorization: '<api-key>'},
body: JSON.stringify({zoneId: '<string>', country: '<string>', quantity: '<string>'})
};
fetch('https://toolip.io/api/v1/configureProxies', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
[
{
"host": "<string>",
"port": "<string>",
"login": "<string>",
"password": "<string>",
"country": "<string>",
"ip": "<string>"
}
]Endpoints
Configure Proxies
Configure new proxies and refresh active proxies in a selected zone.
POST
/
configureProxies
Configure Proxies
Prefer an enterprise-grade guide? Learn more about Oculus Proxies Proxy API Overview.
Authorizations
Use the format: Basic <YOUR_API_TOKEN>
Headers
Query Parameters
Insert your API Token
Was this page helpful?
⌘I